/// Licenses of art / libraries used in JSON format

// Order: This app, official dart, official flutter, others
// Else in lexicographic order
var licenses = [
  {
    'name': 'Spartathlon App',
    'author': 'Thore Goebel',
    'license': 'GPLv3 License',
    'url': 'https://gitlab.com/thgoebel/spartathlon/blob/master/LICENSE'
  },
  {
    'name': 'http',
    'author': 'Dart Team',
    'license': 'BSD License',
    'url': 'https://pub.dartlang.org/packages/http'
  },
  {
    'name': 'Connectivity',
    'author': 'Flutter Team',
    'license': 'BSD License',
    'url': 'https://pub.dartlang.org/packages/connectivity'
  },
  {
    'name': 'Cupertino Icons',
    'author': 'Flutter Team',
    'license': 'MIT License',
    'url': 'https://pub.dartlang.org/packages/cupertino_icons'
  },
  {
    'name': 'Shared Preferences',
    'author': 'Flutter Team',
    'license': 'BSD License',
    'url': 'https://pub.dartlang.org/packages/shared_preferences'
  },
  {
    'name': 'URL Launcher',
    'author': 'Flutter Team',
    'license': 'BSD License',
    'url': 'https://pub.dartlang.org/packages/url_launcher'
  },
  {
    'name': 'WebView',
    'author': 'Flutter Team',
    'license': 'BSD License',
    'url': 'https://pub.dartlang.org/packages/webview_flutter'
  },
  {
    'name': 'Cached Network Image',
    'author': 'Rene Floor',
    'license': 'MIT License',
    'url': 'https://pub.dartlang.org/packages/cached_network_image'
  },
  {
    'name': 'Flutter Cache Manager',
    'author': 'Rene Floor',
    'license': 'MIT License',
    'url': 'https://pub.dartlang.org/packages/flutter_cache_manager'
  },
  {
    'name': 'Flutter HTML View',
    'author': 'Karthik Ponnam',
    'license': 'Apache 2.0 License',
    'url': 'https://pub.dartlang.org/packages/flutter_html_view'
  },
  {
    'name': 'Flutter Launcher Icons',
    'author': 'Flutter Community',
    'license': 'MIT License',
    'url': 'https://pub.dartlang.org/packages/flutter_launcher_icons'
  },
  {
    'name': 'Flutter Sticky Headers',
    'author': 'Romain Rastel',
    'license': 'MIT License',
    'url': 'https://pub.dartlang.org/packages/flutter_sticky_header'
  },
  {
    'name': 'Outlined Material Icons',
    'author': 'Lucas Levin',
    'license': 'Apache 2.0 License',
    'url': 'https://pub.dartlang.org/packages/outline_material_icons'
  },
];
