import 'package:spartathlon_app/models/Athlete.dart';
import 'package:spartathlon_app/models/BlogEntry.dart';

/// Hold state of the app, i.e. list of all athletes, all favorite athletes and
/// all blog entries.
class AppData {
  bool isLoading = true;
  bool hasError = false;

  List<BlogEntry> blogEntries = [];
  List<Athlete> athletes = [];
  List<Athlete> favoriteAthletes = [];

  AppData({this.blogEntries, this.athletes, this.favoriteAthletes});
}
